0

Hello. We have Bookly PRO installed. Everything was OK until one user accidentally updated the plugin to the newest version.

Now our functionality is broken. Our best option is to downgrade to version 14.9. Unfortunately we don't have a backup. We proceeded to download Bookly from our original link at CodeCanyon but it had downloaded the newest version instead of the original 14.9. Looks like there is no place to download the version that we originally purchased.

Can we somehow downgrade to the version we purchased?

Thanks

1 comment

Please sign in to leave a comment.